.sidebar-nav {
  position: fixed;
  padding: 4px;
  padding-right: 0px;
  top: 0;
  height: 100%;
  z-index: 100;
  overflow-y: auto;
  max-width: 64px;
  transition: box-shadow .2s ease;
}

.sidebar-nav li .nav-link {
  height: 36px;
  transition: color .15s ease, background-color .15s ease;
}

.sidebar-nav li .nav-link.active {
  color: var(--qr-brand, rgb(220, 53, 69));
  margin-right: 0px;
  border-radius: 16px 0px 0px 16px;
  padding: 2px;
  padding-top: 8px;
}

.sb-menu {
  position: relative;
}

.sb-menu-text {
  position: absolute;
  left: 100%;
  top: 0px;
  background: var(--qr-brand, rgb(220, 53, 69));
  color: white;
  height: 36px;
  display: none;
  white-space: nowrap;
  padding: 4px;
  padding-top: 8px;
  padding-right: 8px;
  border: 1px solid white;
}

.sb-menu:hover .sb-menu-text {
  display: block;
  width: auto;
}

#wrapper {
  margin-left: 64px;
}

.ui-autocomplete {
  height: 200px;
  overflow: auto;
  z-index: 2147483647;
}

.nav-sm,
.nav-sm .nav-item {
  margin: 0px;
  padding: 0px;
}

.nav-sm .nav-item .nav-link {
  font-size: 9pt;
  padding: 6px;
  margin: 0px;
}

.text-comment {
  font-size: 8pt;
  font-weight: bold;
}

.sidebar-nav .nav-link {
  color: #FFF;
  font-size: 11pt;
  text-align: center;
}

.sidebar-nav .nav-link:hover {
  color: #AAA;
}

.sidebar-nav .nav-link.active {
  background: white;
  color: #333;
}